/*
 * crc8.h
 *
 *  Created on: 26.01.2015
 *      Author: igor
 */

#ifndef CRC8_H_
#define CRC8_H_

unsigned char calcCRC8(unsigned char *data, unsigned int len, unsigned char crc);
unsigned char calcCRC8(const char *data, unsigned int len, unsigned char crc);
unsigned char calcCRC8(unsigned char data, unsigned char crc);

#endif /* CRC8_H_ */
